body {
	font-family: Tahoma,sans-serif;
}

th {
    border: 1px solid white;
}

table {
    border-collapse: collapse;
}

th, td {
    padding: 5px;
    text-align: center;
}

.col1 {
	text-align: left;
}

tr:nth-child(even) {
	background-color: #d8d8d8;
}

tr:nth-child(odd) {
	background-color: #ffffff;
}

th {
	background-color: #600060;
	color: #ffffff;
}

td {
	border: 1px solid black;
	border-top: 3px solid black;
	border-bottom: 3px solid black;
}

td:nth-child(3n+1) {
	border-right: 3px solid black;
}

td:nth-child(3n-1) {
	border-left: 3px solid black;
}